using UnityEngine;

[ExecuteInEditMode]
public class AllowDepthCamera : MonoBehaviour
{

    private Camera cam;

    void Start()
    {
        cam = GetComponent<Camera>();
        cam.depthTextureMode = DepthTextureMode.Depth;
    }

}